<?php 
/* $Id: gantt_view.php,v 1.5 2003/09/17 22:36:40 emailtotom Exp $ */

$myEnv["module"] = "tts";
$myEnv["output"] = "html";

include("../../config.inc.php");
include(INCLUDEPATH . "container.inc.php");

$smarty->caching=false;

 //   $smarty->clear_cache('gantt_view.tpl');
$smarty->assign("id",isset($_GET["id"])?(int)$_GET["id"]:0); 
$smarty->display('tts_gantt_view.tpl');
?> 
